#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#       Style-specific (Black) default values for user variables        #
#########################################################################
iconSet=dark-matte

borderType=bracket_horizontal_white
thumbnailBorderType=bracket_white
folderThumbnailBorderType=bracket_white

borderSize=30
thumbnailBorderSize=20
folderThumbnailBorderSize=20
